@charset "utf-8";
.section{
	display: block;
	width: auto;
	height: auto;
	overflow: hidden;
}
.tb{
	max-width:var(--max_width);
	height: auto;
	margin: auto;
	margin-top:var(--margin);
	margin-bottom:var(--margin);
}
@media (max-width:767px){
	.tb{
		max-width:unset;
		padding: 10px;
	}
}
.thead{
	text-align: center;
}
.title{
	font-size: 3rem;
}
.miaoshu{
	font-size: 1rem;
	margin-bottom:20px;
}
.about_tb{
	display:block;
	overflow:hidden;
	margin:auto;
	max-width:var(--max_width);
	width:auto;
	height:auto;
	margin-top:60px;
	margin-bottom:60px;
}
.about_tb img{
	max-width:100%;
	clear:both;
	height:auto;
	overflow:hidden;
}
.about_content{
	display:block;
	overflow:hidden;
	margin:auto;
	margin-top:40px;
	font-size: 1.2rem;
}
.about_title{
	text-align:center;
	font-size:2.2rem;
	text-transform:uppercase;
}
@media (max-width:480px){
	.about_title{font-size:1.5rem;}
}
.about_title:after{
	content:"";
	background-color:var(--back_color);
	height:5px;
	border-radius:2px;
	width:80px;
	display:block;
	margin:auto;
}

.about_list{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	white-space:nowrap;
	margin-top:50px;
	margin-bottom:50px;
}
.about_item{
	display:inline-block;
	width:20%;
	height:auto;
	overflow:hidden;
	
	margin-right:20px;
}
@media (max-width:480px){
	.about_item{
		width:50%;
	}
}
.about_pic{
	display:block;
	overflow:hidden;
	margin:auto;
	width:auto;
	height:auto;
	border:1px solid #ddd;
	position:relative;
	padding-bottom:150%;
}
.youshi_back{
	background-color: var(--back_color);
	color: #fff;
	display: block;
	width: auto;
	height: auto;
}
.youshi_list{
	display:grid;
	grid-template-columns:calc(33.3% - (60px/3)) calc(33.3% - (60px/3)) auto;
	column-gap:30px;
	row-gap:30px;
	width:auto;
	height:auto;
	margin:auto;
	margin-top: 60px;
	
}
@media (max-width:767px){
	.youshi_list{
		grid-template-columns:calc(50% - (20px/2)) calc(50% - (20px/2));
		column-gap:20px;
		row-gap:20px;
		margin-top: 20px;
	}
}
@media (max-width:480px){
	.youshi_list{
		grid-template-columns:calc(50% - (20px/2)) calc(50% - (20px/2));
		column-gap:20px;
		row-gap:20px;
		margin-top: 20px;
	}
}
.ys_tb{
	display:block;
	width:auto;
	height:auto;
	text-align: center;
	overflow: hidden;
}
.ys_ico{
	display:block;
	width:auto;
	height:auto;
	position: relative;
	font-size: 3rem;
}
.ys_name{
	font-size: 1.5rem;
}
.ys_miaoshu{
	display: -webkit-box;
	-webkit-box-orient: horizontal;
	-webkit-line-clamp: 3;
	overflow: hidden;
}
.com_list{
	display: grid;
	grid-template-columns: calc(50% - 40px/2) calc(50% - 40px/2) ;
	row-gap: 20px;
	column-gap: 40px;
	width: auto;
	height: auto;
	margin: auto;
	margin-top: 40px;
	margin-bottom: 40px;

}
@media (max-width:767px){
	.com_list{
		grid-template-columns:auto;
	}
}
.com_tb{
	width: auto;
	height: auto;
	overflow: hidden;
}
.com_name{
	font-size: 1.5rem;
	font-weight: bold;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
	color: var(--back_color);
}
.com_miaoshu{
	display: block;
	margin: auto;
	margin-top: 20px;
	font-size: 1.1rem;
}
.com_miaoshu ul{
	margin: auto;
	padding: 0px;
	list-style-position: inside;
}